@import "./shared";

@import "./normalize";
@import "./elements";
@import "./typography";


#app {
    width: 100%;
    min-height: 100vh;
}


main {
    & > * {
        padding: var(--space-m);
    }
}


.wrapper {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: $wrapperWidth;
}